Bug 846625 - CVE-2012-3447 OpenStack-Nova: compute nodes disk image file corruption (incomplete fix for CVE-2012-3361) [epel-6]
Summary: CVE-2012-3447 OpenStack-Nova: compute nodes disk image file corruption (incom...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: openstack-nova
Version: el6
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Mark McLoughlin
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: CVE-2012-3447
TreeView+ depends on / blocked
 
Reported: 2012-08-08 09:34 UTC by Tomas Hoger
Modified: 2012-08-27 17:02 UTC (History)
14 users (show)

Fixed In Version:
Doc Type: Release Note
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-08-27 17:02:17 UTC


Attachments (Terms of Use)

Description Tomas Hoger 2012-08-08 09:34:22 UTC
This is an automatically created tracking bug!  It was created to ensure
that one or more security vulnerabilities are fixed in affected Fedora
versions.

For comments that are specific to the vulnerability please use bugs filed
against "Security Response" product referenced in the "Blocks" field.

For more information see:
http://fedoraproject.org/wiki/Security/TrackingBugs

When creating a Bodhi update request, please include this bug ID and the
bug IDs of this bug's parent bugs filed against the "Security Response"
product (the top-level CVE bugs).  Please mention the CVE IDs being fixed
in the RPM changelog when available.

Bodhi update submission link:
https://admin.fedoraproject.org/updates/new/?type_=security&bugs=845106

epel-6 tracking bug for openstack-nova: see blocks bug list for full details of the security issue(s).

[bug automatically created by: add-tracking-bugs]

Comment 1 Fedora Update System 2012-08-08 14:05:18 UTC
openstack-nova-2012.1.1-13.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/openstack-nova-2012.1.1-13.el6

Comment 2 Fedora Update System 2012-08-08 18:28:30 UTC
Package openstack-nova-2012.1.1-13.el6:
* should fix your issue,
* was pushed to the Fedora EPEL 6 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=epel-testing openstack-nova-2012.1.1-13.el6'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-EPEL-2012-6621/openstack-nova-2012.1.1-13.el6
then log in and leave karma (feedback).

Comment 3 Fedora Update System 2012-08-10 15:22:51 UTC
openstack-nova-2012.1.1-14.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/openstack-nova-2012.1.1-14.el6

Comment 4 Fedora Update System 2012-08-10 18:41:41 UTC
Package openstack-nova-2012.1.1-14.el6:
* should fix your issue,
* was pushed to the Fedora EPEL 6 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=epel-testing openstack-nova-2012.1.1-14.el6'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-EPEL-2012-6679/openstack-nova-2012.1.1-14.el6
then log in and leave karma (feedback).

Comment 5 Fedora Update System 2012-08-10 23:13:16 UTC
openstack-nova-2012.1.1-15.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/openstack-nova-2012.1.1-15.el6

Comment 6 Fedora Update System 2012-08-27 17:02:17 UTC
openstack-nova-2012.1.1-15.el6 has been pushed to the Fedora EPEL 6 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.